/* CSS GOES HERE */
/* hi eveyrone */

:root {
  --bg: #ffffff;
  --text: #000000;
  a {font-size: 1.3em;}
  
  hover {
    color: rgb(99, 200, 255);
  }
}



body {
  background-color: var(--bg);
  color: var(--text);
  transition: background 0.3s ease; /* Smooth transition */
}

html {
    font-family: Arial, Helvetica, sans-serif !important;
}

body {
    margin: 0px;
    border: 0px;

    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

a[href="about.html"] {
    font-weight: bold;
     font-size: 2em;

}

a[href="index.html"] {
    font-weight: bold;
     font-size: 2em;

}

div.text-wrapper {
    font-family: Arial, Helvetica, sans-serif;
}


div p {
    font-size: 18px;

}

ol li {
    list-style: none;
    font-weight: bold;
    font-size:16px;
}
ul li {
     margin-top: 0px;
}

.aboutpage a:hover{
    color: rgb(99, 200, 255);
    Transform: scale (1.25);
}
   
.returnhome a:hover{
    color: rgb(99, 200, 255);
    Transform: scale (1.25);
}


section {
    padding: 70px 30px;
}



.container {
    width: 100%;
    max-width: 960px;
    text-align: left;
    margin: 0 auto;
    padding:20px 0px;
}




h1 {
  font-size: 5em;
    margin:0px;
}

h2 {
    font-size: 3em;
}

h3 {
    font-size: 2em;
   
}

.image img {
border-radius: 70px;
width:100%;
}

.headshotimage img {
border-radius: 50px;
width:100%;
justify-content: left;
}

.left,.right{
    width:50%

}



footer {
    background-color: #000;
    color: #fff;
    padding: 20px;
}
.header{
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background-color:  rgb(4, 63, 131);
}
.headerhome {
      background-color:  rgb(4, 63, 131);
    color: white;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
   

}

.header2{
    color: rgb(0, 0, 0);
    text-align: left;
    position:relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 20px 0px;
}


.classlist {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    justify-content: space-around;
    list-style: none;
    a:hover{
    color: rgb(99, 200, 255);
  
}
}
.classlistmenu{
    display:none;
}

.side-by-side{
    gap:40px;
    display:flex;
    flex-direction: row;
    padding:0px,30px;
    justify-content:flex-start;
}
.socialsandcontact {
    display: flex; flex-direction: row; gap: 0px;
    gap:40px;
    justify-content: space-around;
    text-align: left;
    justify-content:flex-start;

}

    .burger{
width: 50px;
  height: 50px;
}

.burger svg {
    width: 100%;
  display:none;
}


#darkmodebutton{
  width: 50px;
  height: 50px;
}

body.dark-mode {
  background-color: #121212;
  color: white;

  navigation a { color: #ffffff; }

  h1 {
    color: white;
  }
  h2 {
    color: white;
  }
  h3 {
    color: white;  
}
footer {
    background-color: rgb(4, 63, 131);
    color: #fff;

}


}